<style>
._titleJudul{
	font-size: 20px;
}
._tanya{
	padding-left: 15px;
}
._tanya2{
	padding-left: 50px;
}
._tanya3{
	text-align: center;
}
</style>
<?php 
?>
<p class="_titleJudul"><a href=""><u>Quotes</u></a></p>

<div id="_divIconPil" style="height: 300px; overflow: auto; margin-top: 20px">
	<form method="POST" action="" id="_simpan">
		<div style="text-align: center">
			<p><textarea name="isi" id="isi" cols="40" rows="20"><?php echo $this->data->data->value ?></textarea></p>
			<p><input type="submit" id="_proses" value="Simpan"></p>
		</div>
	</form>
	
</div>

<script type="text/javascript">
$(document).ready(function(){
	_height = screen.height;
	_height = parseInt(_height) - 350;
	$('#_divIconPil').css("height", _height+'px');
	
	_prosesSimpan = false;
	$('#_simpan').submit(function(e){
		e.preventDefault();
		
		if(_prosesSimpan != false){
			_prosesSimpan.abort();
		}
		_prosesSimpan = $.ajax({
		type: 'POST',
			url: $('#defaultBaseUrl').val()+$('#defaultController').val()+'/eks/',
			data: $(this).serialize(),
			success: function(data) {
				$('#errorDisplay').html(data);
			}
		})
	})
	
})
</script>